
/* Estilos Generales*/
html{
font-size:68%;
margin:0;
padding:0;
height:100%;
min-height:100%;
}

body{
background:#fff;
color:#606060;
text-align:left;
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;

}
* {
	margin: 0;
	padding: 0;
	
	}

.clearb{
clear:both;
}

a img{
border:0px;
}

fieldset, form{
margin: 0px;
padding:0px;
border: none;
}

a:link, a:visited {
	color:#2648a0;
	text-decoration: none;
	}
a:hover {
	color:#ff0000;
	text-decoration: none;
	}
p{
color: #1d1d1d;
margin-bottom: 10px;

	}
#content_right_c p.center_al{
	text-align: center;
	
	}
#content_right_c p.center_al img{
	margin: 0 auto;
	
	}

#general-container{
	background: url(../img/tile_home.jpg) top left repeat-x;
	margin: 0 auto;
	}
#general-container_c{
	background: url(../img/tile_cont.jpg) top left repeat-x;
	margin: 0 auto;
	}

/*cabecera*/
#header{
	position: relative;
	width: 803px;
	height: 170px;
	margin: 0 auto;
	}
#header_c{
	position: relative;
	width: 803px;
	height: 114px;
	margin: 0 auto;
	}
#header h1{
	position: absolute;
	display: block;
	width: 232px;
	height: 69px;
	top: 32px;
	left: 0px;
	
	
	}
#header_c h1{
	position: absolute;
	display: block;
	width: 232px;
	height: 69px;
	top: 32px;
	left: 0px;
	
	
	}
#header h2{
	position: absolute;
	top: 126px;
	left: 0px;
	color: #706d6b;
	font-size: 2.8em;
	font-weight: normal;
	font-stretch: extra-expanded;
	}
#header h2 span{
	color: #ff0000;
	padding-right: 20px;
	}
ul#menu{
	position: absolute;
	list-style: none;
	top: 55px;
	right: 0px;
	text-align: right;
	}
	
ul#menu li{
	position: relative;
	float: left; 
	list-style: none;
	font-size: 1.6em;
	height: 47px;
	background: url(../img/separator_menu.gif) top right no-repeat;
	padding-top: 10px;
	}
ul#menu li.last{
	background: none;
	}
ul#menu a{
	padding-left: 12px;
	padding-right: 12px;
	/*font-weight: bold;*/
	
	}
		
ul#menu a:link, ul#menu a:visited{
	color: #575758;
	text-decoration: none;
	}
ul#menu a:hover, ul#menu a.active{
	color: #ff0000;
	text-decoration: none;
	}
/*splash*/
#splash{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: right;
	background:  url(../img/bkg_splash_home.jpg);
	background-position: 0 -1px;
	background-repeat: no-repeat;
	height: 264px;
	
	}
#splash img{
	margin-top: 1px;
	
	}
#splash_solutions{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_solutions.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_press{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_press.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_legal{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_legal.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_map{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_map.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_iprights{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_clients.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}

#splash_about{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_about.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_contact{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_contact.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
#splash_clients{
	position: relative;
	width: 803px;
	margin: 0 auto;
	text-align: left;
	background:  url(../img/splash_clients1.jpg);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 94px;
	}
h2.splash_c{
	position: absolute; 
	margin-top: 40px;
	color: #fff;
	font-size: 2.3em;
	font-weight:  lighter;
	padding-left: 0px;
	}
	
	
#header_content{
	position: relative;
	width: 803px;
	margin: 0 auto;
	height: 70px;
	}
#header_content p{
	font-size: 1.3em;
	}
#header_content h3{
	position: absolute;
	top: -5px;
	right: 10px;
	font-size: 2.1em; 
	color: #081e9c;
	font-weight:  lighter;
	margin: 0px;
	padding: 0px;
	}
*html #header_content h3{
	position: absolute;
	top: 10px;
	}
*:first-child+html #header_content h3{
	position: absolute;
	top: 10px;

}
#header_content h4{
	position: absolute;
	top: 35px;
	right: 10px;
	font-size: 1.6em; 
	color: #0b0b0b;
	margin: 0px;
	padding: 0px; 
	}
*html #header_content h4{
	position: absolute;
	top: 45px;
	}
*:first-child+html #header_content h4{
	position: absolute;
	top: 45px;

}
#header_content p{
	margin-top: 16px;
	margin-left: 25px;
	}

h3.txt_home{
	position: absolute;
	left: 0px;
	top: 65px;
	width: 289px;
	color: #fff;
	font-style: italic;
	font-size: 1.8em;
	text-align: left;
	font-weight: lighter;
	}

/*AREA contenidos*/

#contents{
	position: relative;
	width: 804px;
	margin: 0 auto;
	padding-bottom: 60px; 
	}
#contents_clients{
	position: relative;
	width: 775px;
	margin: 0 auto;
	padding-bottom: 60px; 
	}

#contents_clients p.header{
	text-align: justify;
	font-size: 1.2em;
	margin: 0px 30px 40px 30px;
	}

/*Columna izquierda MENU **************************/
#col_menu{
	position: relative;
	float: left;
	width: 247px;
	top:20px;
	left: 22px;
	}
#col_menu_c{
	position: relative;
	float: left;
	width: 247px;
	top:0px;
	left: 22px;
	}
ul.menu_left{
	position: relative;
	list-style: none;
	}
ul.menu_left li{
	position: relative;
	list-style: none;
	background: #f5f5f5 url(../img/bullet-arrow.gif);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	font-size: 1.4em; /* 1.3em */
	margin-bottom: 10px; 
	padding-left: 30px;
	border: solid 1px #fff;
	}
ul.menu_left li a:link, ul.menu_left li a:visited{
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #212121;
	font-weight: bold;
	text-decoration: none; 
	}
ul.menu_left li a:hover, ul.menu_left li a.active{
	color: #ff0000;
	font-weight: bold;
	text-decoration: none;
	}

/*Principal centro **************************/
#content_right{
	position: relative;
	float: right;
	top:20px;
	right: 0px;
	width: 484px;
	}
#content_right p{
	text-align: justify;
	font-size: 1.2em;
	margin-bottom: 15px;

	}

#content_right_c{
	position: relative;
	float: right;
	top:8px;
	right: 10px;
	width: 497px;
	color: #313132;

	}
#content_right_c h4{
	font-size: 1.6em;

	}
#content_right_c p{
	text-align: justify;
	font-size: 1.2em;
	margin-bottom: 15px;

	}
#content_right_c ul{
	margin-bottom: 15px;
	margin-left: 35px;
	list-style: none;
	font-size: 1.2em;
	} 
#content_right_c ul li{
	list-style: none;
	padding-left: 19px;
	margin-bottom: 10px;
	background: url(../img/bullet_circle.gif);
	background-position: 0 .2em;
	background-repeat: no-repeat;
	}
#content_right_c ul li ul {
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	}
#content_right_c ul li ul li{
	list-style: none;
	font-size: 0.8em;
	padding-left: 19px;
	margin-bottom: 10px;
	/*background: url(../img/bullet_circle.gif);*/
	background-position: 0 .2em;
	background-repeat: no-repeat;
	}
	
.client{
	position: relative;
	width: 100px;
	height: 160px;
	float: left;
	margin-left: 25px;
	text-align: center;
	}
.client h4{
	font-size: 1.4em;
	font-weight: lighter;
	margin-top: 8px;
	color:#000;
	}

.client img{
	/*width: 70px; 
	height: 70px;*/
	}

/*Contact*/
div.subcol_left{
	position: relative;
	float: left;
	width: 45%;
	
	}
div.subcol_left p{
	padding-bottom: 10px;
	
	}
div.subcol_left span{
	/*color:#02178f;*/
	color:#000;
	font-weight: bold;
	}
	
div.subcol_left span.contact_label {
	color:#000;
	width:100px;
	font-weight: normal;
	display:block;
	float: left;
}
	
div.subcol_left h4{
	margin-bottom: 10px;
	
	}
div.subcol_left span.big_tx{
	font-size: 2.0em;
	
	}
div.subcol_right{
	position: relative;
	float: left;
	width: 40%;
	margin-left: 50px;
	
	}
	
div.subcol_right1{
	position: relative;
	float: left;
	width: 43%;
	margin-left: 50px;
	
	}
div.subcol_left1{
	position: relative;
	float: left;
	width: 43%;
	
	}

ul.client_list{
	list-style: none;
	}
	
ul.client_list li{
	position: relative;
	float: left;
	list-style: none;
	border-top: solid 1px #ccc;
	width: 43%;
	height: 50px;
	margin-right: 25px;
	}
ul.client_list li span{
	display: block;
	padding-top: 10px;
	font-size: 1.3em;
	color: #051a91;
	font-weight: bold;
	}

/*footer*/
#footer{
	position: relative;
	width: 803px;
	margin: 0 auto;
	clear: both;
	float: none;
	color: #717171;
	font-size: 1.2em;
	height: 50px;
	}
#footer .footer_left{
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: left;
	}
#footer .footer_right{
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
	}

/* press room*/
p.articles {
	color: #f00;
	font-size: 1.3em;
	font-weight: bold;
}

span.title {
	color: #0e0086;
	font-size: 1.3em;
	font-weight: normal;
}

span.date {
	color: #000;
	font-size: 0.85em;
	font-weight: bold;
}
